Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ruby_glob_funcs_t Struct Reference

## Data Fields
ruby_glob_func * | match
ruby_glob_errfunc * | error

## Detailed Description

Definition at line 1381 of file dir.c.

## Field Documentation

## ◆ error

ruby_glob_errfunc* ruby_glob_funcs_t::error

Definition at line 1383 of file dir.c.

Referenced by ruby_brace_glob_with_enc(), and ruby_glob().

## ◆ match

ruby_glob_func* ruby_glob_funcs_t::match

Definition at line 1382 of file dir.c.

Referenced by ruby_brace_glob_with_enc(), and ruby_glob().

The documentation for this struct was generated from the following file:

- dir.c